Applies to Collaborator 13.0, last modified on June 26, 2020

This topic describes the changes made to Collaborator 9.5.9502. For information on the changes made to other versions of the product, see Version History.

  • fixed - security issue in JSON API (SessionService.getLoginTicket). Affected versions are 9.5.9500, 9.5.9501 and 10.0.10000; all users of affected versions are urged to update to 9.5.9502/10.0.10001 as appropriate. The team would like to thank Enrique Tobis for the notice.

See Also

Version History

Highlight search results